FIRST Robotics Competition Discussions

cancel
Showing results for 
Search instead for 
Did you mean: 

New RoboRIO

We're about to receive our new RoboRIO and would like to start using it.  Will we be able to use Labview 2014 version on new roboRIO?  If not, can we download new drivers/code so this version can work?

Message 1 of 4
(3,243 Views)

As you have probably figured out, you must have LabVIEW for FRC 2015 (based on LabVIEW 2014) in order to use the roboRIO.

0 Kudos
Message 2 of 4
(1,740 Views)

Doug is correct. The roboRIO requires the FRC 2015 software which includes LabVIEW 2014. The FRC 2015 software should have been sent to you.

0 Kudos
Message 3 of 4
(1,740 Views)

Thanks for the replies, and yes we've figured it out.  We've imaged our roboRio and moving forward.  Now its time to stack totes and cans.

0 Kudos
Message 4 of 4
(1,740 Views)